gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.TreeViewDropPositionGType)) An enumeration for determining where a dropped row goes.
- Field
  2.12.0.0
  Gtk.TreeViewDropPosition Drop after this row.
- Field
  2.12.0.0
  Gtk.TreeViewDropPosition Drop before this row.
- Field
  2.12.0.0
  Gtk.TreeViewDropPosition Drop as a child of this row (with fallback to after if into is not possible).
- Field
  2.12.0.0
  Gtk.TreeViewDropPosition Drop as a child of this row (with fallback to before if into is not possible).